/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
/* line 19, ../sass/screen.scss */
html,
button,
input,
select,
textarea {
  color: #222;
}

/* line 23, ../sass/screen.scss */
body {
  font-size: 1em;
  line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
/* line 34, ../sass/screen.scss */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

/* line 39, ../sass/screen.scss */
::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */
/* line 48, ../sass/screen.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */
/* line 61, ../sass/screen.scss */
img {
  vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */
/* line 69, ../sass/screen.scss */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */
/* line 79, ../sass/screen.scss */
textarea {
  resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */
/* line 87, ../sass/screen.scss */
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*
 * CSS for merging into main.css author styles.
 * Since main.css comes from HTML5 Bootstrap and may end up being overwritten.
 */
/* line 103, ../sass/screen.scss */
*, *:before, *:after {
  /* ref: http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 110, ../sass/screen.scss */
* {
  position: relative;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -moz-appearance: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

/* line 121, ../sass/screen.scss */
.lt-ie8 * {
  behavior: url("/wp-content/themes/scaffold/js/vendor/boxsizing.htc");
}

/* line 125, ../sass/screen.scss */
.clear {
  clear: both;
}

/* line 127, ../sass/screen.scss */
html, body {
  width: 100%;
  height: 100%;
  /* fix for bootstrap responsive adding padding */
  padding: 0px !important;
}

/* line 135, ../sass/screen.scss */
body {
  font-size: 62.5%;
  /* ref: http://meyerweb.com/eric/thoughts/2006/02/08/unitless-line-heights/ */
  line-height: 1.2;
}

/* line 142, ../sass/screen.scss */
main {
  display: block;
}

/* line 146, ../sass/screen.scss */
a, a:hover, a:active, a:focus, object, embed {
  outline: 0;
}

/* line 148, ../sass/screen.scss */
img {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/* line 156, ../sass/screen.scss */
input[type="text"]:focus {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

/* line 162, ../sass/screen.scss */
input:-webkit-autofill {
  /* Hack to remove autocomplete yellow background color if you can't remove it via usual autocomplete="off". */
  /* -webkit-box-shadow: 0 0 0 1000px #fff inset; */
}

/* line 167, ../sass/screen.scss */
ul, ol {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}

/* line 180, ../sass/screen.scss */
input[type=text],
input[type=number],
input[type=email],
input[type=submit],
input[type=button],
input[type=password],
select {
  border: 0;
  border-radius: 0;
  color: #000;
  font-size: 1.5em;
  margin: 0px;
  padding: 0px;
  line-height: 1.2;
  background: none;
  background-image: none !important;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  outline-style: none;
  background-color: transparent;
  box-shadow: none !important;
  outline: none;
  width: auto;
  height: auto;
  font-family: 'Source Sans Pro', sans-serif;
}

/* line 210, ../sass/screen.scss */
input[type=text]:focus,
input[type=email]:focus,
input[type=submit]:focus,
input[type=password]:focus,
select:focus {
  outline-color: transparent;
  outline-style: none;
  outline: none;
}

/* line 216, ../sass/screen.scss */
input.fa {
  font-family: FontAwesome !important;
}

/* line 220, ../sass/screen.scss */
::-webkit-input-placeholder {
  color: #000;
}

/* line 221, ../sass/screen.scss */
:-moz-placeholder {
  color: #000;
}

/* line 222, ../sass/screen.scss */
::-moz-placeholder {
  color: #000;
}

/* line 223, ../sass/screen.scss */
:-ms-input-placeholder {
  color: #000;
}

/* line 225, ../sass/screen.scss */
.pos {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 20px;
}

/* line 232, ../sass/screen.scss */
.sprite {
  background-image: url(../img/sprite.png);
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  /* line 232, ../sass/screen.scss */
  .sprite {
    background-image: url(../img/sprite@2.png);
    background-size: 265px 292px;
  }
}

/* line 4, ../sass/template.scss */
body {
  background-color: #f6f5f1;
}

/* line 8, ../sass/template.scss */
.wrapper {
  width: 100%;
  min-height: 100%;
}

/* line 13, ../sass/template.scss */
.alt-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}

/* line 22, ../sass/template.scss */
.main {
  padding-top: 118px;
  padding-bottom: 40px;
  text-align: center;
}
/* line 27, ../sass/template.scss */
.main h1 {
  font-size: 3em;
  font-family: museo, sans-serif;
  font-weight: 500;
  text-align: center;
  color: #452c3f;
  display: inline-block;
  margin: 0 auto;
  letter-spacing: 0.02em;
}
/* line 37, ../sass/template.scss */
.main h1:after {
  display: block;
  width: 33%;
  height: 2px;
  background-color: #452c3f;
  content: '';
  margin: 0 auto;
  margin-top: 27px;
  margin-bottom: 23px;
}
/* line 49, ../sass/template.scss */
.main h2 {
  font-size: 2.2em;
  font-family: museo, sans-serif;
  font-weight: 500;
  color: #452c3f;
  letter-spacing: 0.02em;
}
/* line 57, ../sass/template.scss */
.main h3 {
  font-size: 2em;
  font-family: museo, sans-serif;
  font-weight: 500;
  color: #452c3f;
  letter-spacing: 0.02em;
}
/* line 65, ../sass/template.scss */
.main h2, .main h3, .main h4, .main h5, .main h6, .main div, .main span, .main li, .main ul, .main ol, .main p {
  text-align: left;
}
/* line 69, ../sass/template.scss */
.main.default-content {
  font-size: 1.4em;
  color: #707c7c;
  display: block;
  line-height: 1.7;
}

/* line 77, ../sass/template.scss */
.interactive {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: transparent;
  z-index: 0;
}
/* line 86, ../sass/template.scss */
.interactive .flexslider {
  overflow: hidden;
  position: relative;
  height: 100%;
}
/* line 92, ../sass/template.scss */
.interactive .slides {
  list-style: none;
  margin: 0;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
/* line 101, ../sass/template.scss */
.interactive .scaleImage {
  display: none;
  height: 100%;
}
/* line 105, ../sass/template.scss */
.interactive .scaleImage img {
  max-width: none;
  display: block;
}
/* line 109, ../sass/template.scss */
.interactive .scaleImage img.abs {
  position: absolute;
  top: 0;
  left: 50%;
}
/* line 116, ../sass/template.scss */
.interactive .scaleImage .content {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow-y: auto;
  overflow-x: hidden;
}
/* line 125, ../sass/template.scss */
.interactive .scaleImage .content .copy {
  width: 100%;
  min-height: 66%;
  text-align: center;
  display: table;
  padding-top: 90px;
}
/* line 132, ../sass/template.scss */
.interactive .scaleImage .content .copy .cell {
  display: table-cell;
  font-family: museo, sans-serif;
  font-weight: 500;
  color: #fff;
  vertical-align: middle;
  width: 100%;
  /* top: 33%; */
}
/* line 141, ../sass/template.scss */
.interactive .scaleImage .content .copy .cell .hp-logo {
  display: none;
}
/* line 143, ../sass/template.scss */
.interactive .scaleImage .content .copy .cell .box {
  display: inline-block;
  width: 50%;
  z-index: 2;
}
@media all and (max-width: 756px) {
  /* line 143, ../sass/template.scss */
  .interactive .scaleImage .content .copy .cell .box {
    width: 75%;
  }
}
/* line 153, ../sass/template.scss */
.interactive .scaleImage .content .copy .cell h1 {
  font-size: 3em;
  font-weight: 500;
  display: inline-block;
  margin: 0 auto;
  letter-spacing: 0.02em;
}
/* line 160, ../sass/template.scss */
.interactive .scaleImage .content .copy .cell h1:after {
  display: block;
  width: 33%;
  height: 2px;
  background-color: #fff;
  content: '';
  margin: 0 auto;
  margin-top: 15px;
  margin-bottom: 23px;
}
@media all and (max-width: 568px) {
  /* line 153, ../sass/template.scss */
  .interactive .scaleImage .content .copy .cell h1 {
    font-size: 2.4em;
    line-height: 1.4;
  }
}
/* line 177, ../sass/template.scss */
.interactive .scaleImage .content .copy .cell p {
  font-size: 2.3em;
  line-height: 1.4;
  letter-spacing: 0.02em;
}
@media all and (max-width: 568px) {
  /* line 177, ../sass/template.scss */
  .interactive .scaleImage .content .copy .cell p {
    font-size: 1.6em;
  }
}
@media all and (max-width: 568px) {
  /* line 132, ../sass/template.scss */
  .interactive .scaleImage .content .copy .cell {
    /* padding-top: 40px; */
    /* top: 25%; */
  }
}
@media all and (max-width: 568px) {
  /* line 125, ../sass/template.scss */
  .interactive .scaleImage .content .copy {
    padding-top: 40px;
  }
}
/* line 198, ../sass/template.scss */
.interactive .scaleImage .content .tile {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
/* line 204, ../sass/template.scss */
.interactive .scaleImage .content .tile img {
  width: 100%;
}
/* line 211, ../sass/template.scss */
.interactive .flex-viewport {
  height: 100%;
}
/* line 215, ../sass/template.scss */
.interactive .flex-control-paging {
  display: block;
  position: absolute;
  z-index: 10;
  width: 100%;
  text-align: center;
  height: 0;
  overflow: visible;
  bottom: 25%;
}
/* line 225, ../sass/template.scss */
.interactive .flex-control-paging li {
  display: inline-block;
  margin-left: 8px;
  position: relative;
  cursor: pointer;
  text-indent: -9999px;
}
/* line 232, ../sass/template.scss */
.interactive .flex-control-paging li a {
  width: 6px;
  height: 6px;
  outline: none;
  display: block;
  border-radius: 50%;
  background-color: #fff;
  cursor: pointer;
  position: relative;
  text-indent: -9999px;
  text-align: left;
  opacity: 0.3;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
/* line 247, ../sass/template.scss */
.interactive .flex-control-paging li a.flex-active {
  opacity: 1;
}
@media all and (max-width: 568px) {
  /* line 215, ../sass/template.scss */
  .interactive .flex-control-paging {
    bottom: 10%;
  }
}

/* line 259, ../sass/template.scss */
.header {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 100;
  width: 100%;
  background-color: #452c3f;
}
/* line 267, ../sass/template.scss */
.header .touch-menu {
  position: absolute;
  top: 8px;
  right: 10px;
  width: 26px;
  height: 26px;
  background-position: -49px 6px;
  display: none;
}
@media all and (max-width: 568px) {
  /* line 267, ../sass/template.scss */
  .header .touch-menu {
    display: block;
  }
}
/* line 281, ../sass/template.scss */
.header .sp-bar {
  height: 14px;
  background-color: #000;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
@media all and (max-width: 568px) {
  /* line 281, ../sass/template.scss */
  .header .sp-bar {
    display: none;
  }
}
/* line 295, ../sass/template.scss */
.header .logo {
  width: 28px;
  height: 44px;
  text-indent: -9999px;
  z-index: 3;
  display: block;
  position: absolute;
  left: 50%;
  top: 22px;
  margin-left: -14px;
}
@media all and (max-width: 568px) {
  /* line 295, ../sass/template.scss */
  .header .logo {
    background-position: -29px 0px;
    height: 23px;
    width: 16px;
    left: 20px;
    margin-left: 0;
    top: 10px;
  }
}
/* line 317, ../sass/template.scss */
.header .navigation .navigation--left {
  width: 50%;
  position: relative;
  float: left;
  z-index: 2;
  padding-right: 47px;
}
/* line 324, ../sass/template.scss */
.header .navigation .navigation--left .menu-menu-left {
  display: block;
}
@media all and (max-width: 568px) {
  /* line 317, ../sass/template.scss */
  .header .navigation .navigation--left {
    width: 100%;
    float: none;
    padding: 0;
  }
}
/* line 335, ../sass/template.scss */
.header .navigation .navigation--right {
  width: 50%;
  position: relative;
  float: left;
  z-index: 2;
  padding-left: 47px;
}
/* line 342, ../sass/template.scss */
.header .navigation .navigation--right .menu-menu-right {
  display: block;
}
@media all and (max-width: 568px) {
  /* line 335, ../sass/template.scss */
  .header .navigation .navigation--right {
    width: 100%;
    float: none;
    padding: 0;
  }
}
/* line 353, ../sass/template.scss */
.header .navigation li {
  display: block;
  float: left;
  width: 50%;
  text-align: center;
  padding: 34px 0 24px 0;
}
/* line 360, ../sass/template.scss */
.header .navigation li a {
  display: inline-block;
  padding: 1px;
  line-height: 1.2;
  text-align: center;
  font-size: 1.4em;
  text-transform: uppercase;
  font-weight: normal;
  border-bottom: 1px solid transparent;
  color: #fff;
  font-family: museo, sans-serif;
  font-weight: 500;
  letter-spacing: 0.02em;
}
/* line 374, ../sass/template.scss */
.header .navigation li a:hover {
  text-decoration: none;
}
/* line 378, ../sass/template.scss */
.header .navigation li a span {
  display: inline-block;
}
/* line 381, ../sass/template.scss */
.header .navigation li a span:hover:after {
  border-bottom: 1px solid #fff;
  width: 60%;
  display: block;
  content: '';
  margin: 0 auto;
  position: absolute;
  left: 50%;
  bottom: -3px;
  margin-left: -30%;
}
@media all and (max-width: 568px) {
  /* line 353, ../sass/template.scss */
  .header .navigation li {
    float: none;
    width: 100%;
    padding: 3px;
  }
}
@media all and (max-width: 568px) {
  /* line 316, ../sass/template.scss */
  .header .navigation {
    position: absolute;
    top: 40px;
    width: 100%;
    left: 0px;
    background-color: #452c3f;
    padding: 0 0 20px 0;
    display: none;
  }
}
/* line 414, ../sass/template.scss */
.header.open .navigation {
  display: block;
}
@media all and (max-width: 568px) {
  /* line 259, ../sass/template.scss */
  .header {
    height: 40px;
    position: fixed;
  }
}

/* line 427, ../sass/template.scss */
.page-home .wrapper {
  background-color: #452c3f !important;
}
@media all and (max-width: 568px) {
  /* line 427, ../sass/template.scss */
  .page-home .wrapper {
    min-height: 100% !important;
  }
}
/* line 435, ../sass/template.scss */
.page-home .header {
  background-color: transparent;
}
/* line 438, ../sass/template.scss */
.page-home .header .sp-bar {
  display: none;
}
@media all and (max-width: 568px) {
  /* line 435, ../sass/template.scss */
  .page-home .header {
    background-color: #452c3f;
  }
}
/* line 447, ../sass/template.scss */
.page-home .hp-logo {
  display: inline-block !important;
  width: 265px;
  height: 100px;
  margin: 0 auto;
  margin-bottom: 39px;
  background-position: 0px -44px;
}
@media all and (max-width: 568px) {
  /* line 447, ../sass/template.scss */
  .page-home .hp-logo {
    display: none !important;
  }
}
@media all and (max-width: 860px) {
  /* line 460, ../sass/template.scss */
  .page-home .box {
    width: 66% !important;
  }
}

/* line 468, ../sass/template.scss */
.page-recruitment .wrapper {
  background-color: #452c3f !important;
}
@media all and (max-width: 568px) {
  /* line 468, ../sass/template.scss */
  .page-recruitment .wrapper {
    min-height: 100% !important;
  }
}
/* line 477, ../sass/template.scss */
.page-recruitment .content .copy {
  background-image: url("../img/bg.png");
  min-height: 50% !important;
}
/* line 481, ../sass/template.scss */
.page-recruitment .content .copy p {
  font-size: 1.4em !important;
  line-height: 1.6 !important;
}
/* line 486, ../sass/template.scss */
.page-recruitment .content .copy .box {
  width: 33% !important;
}
@media all and (max-width: 756px) {
  /* line 486, ../sass/template.scss */
  .page-recruitment .content .copy .box {
    background-image: url("../img/bg.png");
    padding: 40px 10%;
    width: auto !important;
    display: block !important;
  }
}
@media all and (max-width: 756px) {
  /* line 477, ../sass/template.scss */
  .page-recruitment .content .copy {
    height: 100% !important;
    background-image: none;
    padding-top: 78px;
  }
}

/* line 507, ../sass/template.scss */
.page-our-story .wrapper {
  background-color: #452c3f !important;
}
@media all and (max-width: 568px) {
  /* line 507, ../sass/template.scss */
  .page-our-story .wrapper {
    min-height: 100% !important;
  }
}
/* line 516, ../sass/template.scss */
.page-our-story .content .copy {
  background-color: #452c3f;
}
/* line 519, ../sass/template.scss */
.page-our-story .content .copy .cell {
  /* top: 10% !important; */
}
/* line 523, ../sass/template.scss */
.page-our-story .content .copy p {
  font-size: 1.4em !important;
  line-height: 1.6 !important;
}
@media all and (max-width: 756px) {
  /* line 528, ../sass/template.scss */
  .page-our-story .content .copy .box {
    background-color: #452c3f;
    padding: 40px 10%;
    width: auto !important;
    display: block !important;
  }
}
@media all and (max-width: 756px) {
  /* line 516, ../sass/template.scss */
  .page-our-story .content .copy {
    height: 100% !important;
    background-color: transparent;
    padding-top: 90px;
  }
}

/* line 547, ../sass/template.scss */
.page-our-portfolio {
  background-color: #f6f5f1;
}
/* line 550, ../sass/template.scss */
.page-our-portfolio .wrapper {
  background-color: #f6f5f1;
  margin-bottom: -165px;
}
/* line 554, ../sass/template.scss */
.page-our-portfolio .wrapper:after {
  content: "";
  display: block;
  height: 165px;
}
@media all and (max-width: 756px) {
  /* line 550, ../sass/template.scss */
  .page-our-portfolio .wrapper {
    display: table;
  }
}
@media all and (max-width: 568px) {
  /* line 550, ../sass/template.scss */
  .page-our-portfolio .wrapper {
    min-height: 100% !important;
  }
}
/* line 570, ../sass/template.scss */
.page-our-portfolio footer .footer__top {
  background-color: #452c3f;
  min-height: 125px;
  color: #fff;
}
/* line 576, ../sass/template.scss */
.page-our-portfolio footer .footer__top a {
  color: #fff;
}
/* line 580, ../sass/template.scss */
.page-our-portfolio footer .footer__top .logo {
  position: absolute;
  left: 50%;
  width: 224px;
  height: 84px;
  background-position: 0px -208px;
  margin-left: -112px;
  top: 20px;
}
/* line 590, ../sass/template.scss */
.page-our-portfolio footer .footer__top .navigation {
  margin-top: 53px;
}
/* line 593, ../sass/template.scss */
.page-our-portfolio footer .footer__top .navigation .navigation--right {
  padding-left: 144px;
}
/* line 597, ../sass/template.scss */
.page-our-portfolio footer .footer__top .navigation .navigation--left {
  padding-right: 144px;
}
@media all and (max-width: 568px) {
  /* line 570, ../sass/template.scss */
  .page-our-portfolio footer .footer__top {
    padding-top: 20px;
  }
}
/* line 609, ../sass/template.scss */
.page-our-portfolio .main .items {
  margin: 68px auto 0px auto;
  max-width: 1114px;
}
@media all and (max-width: 756px) {
  /* line 609, ../sass/template.scss */
  .page-our-portfolio .main .items {
    margin: 36px auto 0px auto;
  }
}
/* line 618, ../sass/template.scss */
.page-our-portfolio .main .item {
  max-width: 371px;
  width: 33.33%;
  float: left;
  padding: 0px 5.25%;
}
/* line 624, ../sass/template.scss */
.page-our-portfolio .main .item img {
  margin-bottom: 28px;
}
/* line 628, ../sass/template.scss */
.page-our-portfolio .main .item h2 {
  font-size: 2.4em !important;
  margin: 0;
  line-height: 1.2;
  letter-spacing: 0.01em;
}
/* line 635, ../sass/template.scss */
.page-our-portfolio .main .item .location {
  font-size: 1.4em;
  font-weight: bold;
  color: #707c7c;
  display: block;
  padding: 3px 0 6px 0;
}
/* line 643, ../sass/template.scss */
.page-our-portfolio .main .item .content {
  font-size: 1.4em;
  color: #707c7c;
  line-height: 1.4;
}
@media all and (max-width: 756px) {
  /* line 618, ../sass/template.scss */
  .page-our-portfolio .main .item {
    width: 50%;
  }
}
@media all and (max-width: 320px) {
  /* line 618, ../sass/template.scss */
  .page-our-portfolio .main .item {
    width: 100%;
    float: none;
    padding: 0 7% 40px 7%;
  }
}
/* line 660, ../sass/template.scss */
.page-our-portfolio .main .col-1, .page-our-portfolio .main .col-2, .page-our-portfolio .main .col-3 {
  display: none;
  height: 89px;
  background-color: #fff;
  margin: 0 5.1%;
  width: 89.8%;
  clear: both;
  border-top: 44px solid #f6f5f1;
  border-bottom: 44px solid #f6f5f1;
}
@media all and (max-width: 320px) {
  /* line 660, ../sass/template.scss */
  .page-our-portfolio .main .col-1, .page-our-portfolio .main .col-2, .page-our-portfolio .main .col-3 {
    display: none !important;
  }
}
@media all and (max-width: 756px) {
  /* line 676, ../sass/template.scss */
  .page-our-portfolio .main .col-2, .page-our-portfolio .main .col-2.col-3 {
    display: block;
  }
}
/* line 682, ../sass/template.scss */
.page-our-portfolio .main .col-3 {
  display: block;
}
@media all and (max-width: 756px) {
  /* line 682, ../sass/template.scss */
  .page-our-portfolio .main .col-3 {
    display: none;
  }
}

/* line 693, ../sass/template.scss */
.page-template-default .wrapper {
  background-color: #f6f5f1;
  margin-bottom: -142px;
}
/* line 697, ../sass/template.scss */
.page-template-default .wrapper:after {
  content: "";
  display: block;
  height: 142px;
}
@media all and (max-width: 568px) {
  /* line 697, ../sass/template.scss */
  .page-template-default .wrapper:after {
    height: 0px;
  }
}
@media all and (max-width: 568px) {
  /* line 693, ../sass/template.scss */
  .page-template-default .wrapper {
    display: table;
    margin-bottom: 0px;
    min-height: 0;
  }
}
@media all and (max-width: 568px) {
  /* line 715, ../sass/template.scss */
  .page-template-default footer .footer__bottom {
    height: auto;
    padding: 12px 0;
  }
}
@media all and (max-width: 568px) {
  /* line 723, ../sass/template.scss */
  .page-template-default footer .footer__top .logo {
    position: relative;
    top: 0;
  }
}
@media all and (max-width: 568px) {
  /* line 730, ../sass/template.scss */
  .page-template-default footer .footer__top .navigation {
    margin: 20px 0;
  }
}
@media all and (max-width: 568px) {
  /* line 736, ../sass/template.scss */
  .page-template-default footer .footer__top .navigation .navigation--left,
  .page-template-default footer .footer__top .navigation .navigation--right {
    width: 100%;
    padding: 0;
    float: none;
    text-align: center;
  }
}
@media all and (max-width: 568px) {
  /* line 744, ../sass/template.scss */
  .page-template-default footer .footer__top .navigation .navigation--left li,
  .page-template-default footer .footer__top .navigation .navigation--right li {
    display: block;
    text-align: center;
  }
}
@media all and (max-width: 568px) {
  /* line 692, ../sass/template.scss */
  .page-template-default {
    background-color: #000;
  }
}

/* line 760, ../sass/template.scss */
.page-contact-us {
  background-color: #f6f5f1;
}
/* line 763, ../sass/template.scss */
.page-contact-us .wrapper {
  background-color: #f6f5f1;
  margin-bottom: -142px;
}
/* line 767, ../sass/template.scss */
.page-contact-us .wrapper:after {
  content: "";
  display: block;
  height: 142px;
}
@media all and (max-width: 756px) {
  /* line 763, ../sass/template.scss */
  .page-contact-us .wrapper {
    display: table;
    min-height: 100%;
  }
}
@media all and (max-width: 756px) {
  /* line 779, ../sass/template.scss */
  .page-contact-us .main {
    display: table-cell;
    vertical-align: middle;
    padding: 0;
    padding-top: 78px;
  }
}
/* line 788, ../sass/template.scss */
.page-contact-us .alt-bg {
  display: none;
}
@media all and (max-width: 756px) {
  /* line 788, ../sass/template.scss */
  .page-contact-us .alt-bg {
    display: block;
  }
}
/* line 796, ../sass/template.scss */
.page-contact-us .inner {
  background-color: #f6f5f1;
  text-align: center;
}
@media all and (max-width: 756px) {
  /* line 796, ../sass/template.scss */
  .page-contact-us .inner {
    padding: 40px 0;
  }
}
/* line 805, ../sass/template.scss */
.page-contact-us h1 {
  margin-bottom: 16px;
  line-height: 1.2;
}
/* line 810, ../sass/template.scss */
.page-contact-us h2 {
  font-size: 2.4em !important;
  text-transform: uppercase;
  margin: 0;
  line-height: 1.2;
  margin-bottom: 14px;
}
/* line 818, ../sass/template.scss */
.page-contact-us .email, .page-contact-us .phone, .page-contact-us .name, .page-contact-us .details {
  font-size: 1.4em;
  color: #707c7c;
  display: block;
  padding: 0;
  line-height: 1.4;
}
/* line 825, ../sass/template.scss */
.page-contact-us .email a, .page-contact-us .phone a, .page-contact-us .name a, .page-contact-us .details a {
  color: #707c7c;
}
/* line 830, ../sass/template.scss */
.page-contact-us .details {
  font-weight: bold;
  display: block;
}
/* line 834, ../sass/template.scss */
.page-contact-us .details .name {
  display: inline-block;
  font-size: 1em;
}
/* line 840, ../sass/template.scss */
.page-contact-us .left {
  width: 50%;
  float: left;
}
/* line 844, ../sass/template.scss */
.page-contact-us .left .col {
  float: right;
  text-align: center;
  padding-right: 10%;
  min-width: 231px;
}
/* line 850, ../sass/template.scss */
.page-contact-us .left .col span, .page-contact-us .left .col h2 {
  text-align: center !important;
}
/* line 852, ../sass/template.scss */
.page-contact-us .left .col .item {
  margin-bottom: 29px;
}
@media all and (max-width: 568px) {
  /* line 844, ../sass/template.scss */
  .page-contact-us .left .col {
    width: 100%;
    float: none;
    padding: 0;
  }
}
@media all and (max-width: 568px) {
  /* line 840, ../sass/template.scss */
  .page-contact-us .left {
    width: 100%;
    float: none;
  }
}
/* line 869, ../sass/template.scss */
.page-contact-us .right {
  width: 50%;
  float: left;
}
/* line 873, ../sass/template.scss */
.page-contact-us .right .col {
  text-align: center;
  padding-left: 10%;
  float: left;
  min-width: 231px;
}
/* line 879, ../sass/template.scss */
.page-contact-us .right .col span, .page-contact-us .right .col h2 {
  text-align: center !important;
}
/* line 881, ../sass/template.scss */
.page-contact-us .right .col .name {
  font-weight: bold;
}
/* line 882, ../sass/template.scss */
.page-contact-us .right .col .phone {
  margin-bottom: 7px;
}
@media all and (max-width: 568px) {
  /* line 873, ../sass/template.scss */
  .page-contact-us .right .col {
    width: 100%;
    float: none;
    padding: 0;
  }
}
@media all and (max-width: 568px) {
  /* line 869, ../sass/template.scss */
  .page-contact-us .right {
    width: 100%;
    float: none;
  }
}
@media all and (max-width: 756px) {
  /* line 897, ../sass/template.scss */
  .page-contact-us footer {
    display: none !important;
  }
}

/* line 904, ../sass/template.scss */
footer {
  width: 100%;
}
/* line 907, ../sass/template.scss */
footer .footer__top {
  background-color: #f6f5f1;
  min-height: 102px;
  font-family: museo, sans-serif;
  font-weight: 500;
  color: #707c7c;
  font-size: 1.3em;
  letter-spacing: 0.02em;
}
/* line 916, ../sass/template.scss */
footer .footer__top a {
  color: #707c7c;
}
/* line 920, ../sass/template.scss */
footer .footer__top .logo {
  position: absolute;
  left: 50%;
  width: 164px;
  height: 62px;
  background-position: 0px -146px;
  margin-left: -82px;
  top: 20px;
}
/* line 930, ../sass/template.scss */
footer .footer__top .navigation {
  margin-top: 41px;
}
/* line 932, ../sass/template.scss */
footer .footer__top .navigation--left {
  width: 50%;
  position: relative;
  float: left;
  z-index: 2;
  padding-right: 124px;
}
/* line 939, ../sass/template.scss */
footer .footer__top .navigation--left #menu-footer-left {
  text-align: right;
}
/* line 943, ../sass/template.scss */
footer .footer__top .navigation--left li {
  display: inline-block;
  padding: 0 5%;
}
/* line 949, ../sass/template.scss */
footer .footer__top .navigation--right {
  width: 50%;
  position: relative;
  float: left;
  z-index: 2;
  padding-left: 124px;
}
/* line 956, ../sass/template.scss */
footer .footer__top .navigation--right li {
  display: inline-block;
  padding: 0 5%;
}
/* line 963, ../sass/template.scss */
footer .footer__bottom {
  background-color: #000;
  color: #f6f5f1;
  text-align: center;
  height: 40px;
  line-height: 40px;
}
/* line 970, ../sass/template.scss */
footer .footer__bottom span {
  display: inline-block !important;
  font-size: 1.3em !important;
  color: #f6f5f1 !important;
  padding: 0 20px;
  text-transform: uppercase;
  font-family: museo, sans-serif;
  font-weight: 500;
  letter-spacing: 0.02em;
}
@media all and (max-width: 568px) {
  /* line 970, ../sass/template.scss */
  footer .footer__bottom span {
    width: 100% !important;
    display: block !important;
    line-height: 1.8;
  }
}

/* ==========================================================================
   Target Webkit browsers
   ========================================================================== */
/* ==========================================================================
   Target Mozilla browsers
   ========================================================================== */
/* ==========================================================================
   Target IE10 browsers
   ========================================================================== */
/* ==========================================================================
   Apple media queries - http://stephen.io/mediaqueries/
   ========================================================================== */
/* iPad Portrait & Landscape */
/* iPad Landscape */
/* iPad Portrait */
/* iPad Mini Portrait & Landscape */
/* iPad Mini Landscape */
/* iPad Mini Portrait */
/* iPhone 5 Portrait & Landscape */
/* iPhone 5 Landscape */
/* iPhone 5 Portrait */
/* iPhone 2G-4S Portrait & Landscape */
/* iPhone 2G-4S Landscape */
/* iPhone 2G-4S Portrait */
/* ==========================================================================
   Mobile Selectors
   ========================================================================== */
/*
    ## disable taphold callout dialog
    -webkit-touch-callout: none;
    
    ## disable taphold selection
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    
    ## change taphold selection color
    -webkit-tap-highlight-color: rgba(0,0,0,0);
*/
/* ==========================================================================
   404 styles /w Google Link Help (taken from HTML5 Boilerplate)
   ========================================================================== */
/* line 340, ../sass/screen.scss */
.error404 .main h1 {
  font-size: 50px;
  line-height: 50px;
  margin: 50px 0;
}

/* line 346, ../sass/screen.scss */
.error404 .main h1 span {
  color: #bbb;
}

/* line 350, ../sass/screen.scss */
.error404 .main {
  max-width: 380px;
  _width: 380px;
  margin: 0 auto 90px auto;
}

/* line 356, ../sass/screen.scss */
.error404 .main ul {
  list-style: disc;
  margin: 0 0 10px 25px;
}

/* google search */
/* line 363, ../sass/screen.scss */
#goog-fixurl ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* line 369, ../sass/screen.scss */
#goog-fixurl h3 {
  font-size: 18px;
  margin: 20px 0 0 0;
  display: block;
}

/* line 375, ../sass/screen.scss */
#goog-fixurl form {
  margin: 0;
}

/* line 380, ../sass/screen.scss */
#goog-wm-qt,
#goog-wm-sb {
  border: 1px solid #bbb;
  font-size: 16px;
  line-height: normal;
  vertical-align: top;
  color: #444;
  border-radius: 2px;
}

/* line 389, ../sass/screen.scss */
#goog-wm-qt {
  width: 220px;
  height: 20px;
  padding: 5px;
  margin: 5px 10px 0 0;
  box-shadow: inset 0 1px 1px #ccc;
}

/* line 397, ../sass/screen.scss */
#goog-wm-sb {
  display: inline-block;
  height: 32px;
  padding: 0 10px;
  margin: 5px 0 0;
  white-space: nowrap;
  cursor: pointer;
  background-color: #f5f5f5;
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
  background-image: -moz-linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
  background-image: -ms-linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
  background-image: -o-linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  *overflow: visible;
  *display: inline;
  *zoom: 1;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
/*
 * Image replacement
 */
/* line 426, ../sass/screen.scss */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px;
}

/* line 434, ../sass/screen.scss */
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
/* line 445, ../sass/screen.scss */
.hidden {
  display: none !important;
  visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
/* line 454, ../sass/screen.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
/* line 471, ../sass/screen.scss */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */
/* line 484, ../sass/screen.scss */
.invisible {
  visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
/* line 501, ../sass/screen.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 506, ../sass/screen.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 515, ../sass/screen.scss */
.clearfix {
  *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}
@media print, (-o-min-device-pixel-ratio: 5 / 4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */
}
/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  /* line 542, ../sass/screen.scss */
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }

  /* line 550, ../sass/screen.scss */
  a,
  a:visited {
    text-decoration: underline;
  }

  /* line 554, ../sass/screen.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }

  /* line 558, ../sass/screen.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /*
   * Don't show links for images, or javascript/internal links
   */
  /* line 568, ../sass/screen.scss */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  /* line 573, ../sass/screen.scss */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /* line 578, ../sass/screen.scss */
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  }

  /* line 583, ../sass/screen.scss */
  tr,
  img {
    page-break-inside: avoid;
  }

  /* line 587, ../sass/screen.scss */
  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
}

  /* line 597, ../sass/screen.scss */
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 603, ../sass/screen.scss */
  h2,
  h3 {
    page-break-after: avoid;
  }
}
